//[passport-contacts](../../../index.md)/[com.yandex.passport.contacts](../index.md)/[PassportContactsWorkInfo](index.md)

# PassportContactsWorkInfo

[passport-contacts]\
data class [PassportContactsWorkInfo](index.md)(val status: [PassportContactsWorkStatus](../-passport-contacts-work-status/index.md), val attemptCount: Int)

Provides info about scheduled work.

## Constructors

| | |
|---|---|
| [PassportContactsWorkInfo](-passport-contacts-work-info.md) | [passport-contacts]<br>fun [PassportContactsWorkInfo](-passport-contacts-work-info.md)(status: [PassportContactsWorkStatus](../-passport-contacts-work-status/index.md), attemptCount: Int) |

## Properties

| Name | Summary |
|---|---|
| [attemptCount](attempt-count.md) | [passport-contacts]<br>val [attemptCount](attempt-count.md): Int<br>Number of attempts. |
| [status](status.md) | [passport-contacts]<br>val [status](status.md): [PassportContactsWorkStatus](../-passport-contacts-work-status/index.md)<br>Actual status of work. |
